﻿/*红色心灵*/

.table_foot {
	background-color: #F5F5F5;
	border: 1px solid #EBEBEB;
	margin-top: 5px;
	text-align: center;
	color: #666666;
}
.margin_5 {
	margin: 5px;
}
.search {
	background-image: url(xlhs/search.gif);
	background-repeat: no-repeat;
	text-indent: 15pt;
	color: #333333;
	margin-right: 2px;
	margin-left: 2px;
}
.Search_submit {
	background-image: url(../images/bg-1.gif);
	background-repeat: repeat-x;
	background-position: center;
	border: 1px solid #999999;
	height: 18px;
	width: 50px;
	color: #FF0000;
}

.Head_1 {
	background-image: url(../skin/xlhs/images/head_01.gif);
	background-repeat: no-repeat;
	text-align: center;
	height: 40px;
	color: #FFFFFF;
	padding-top: 30px;
}
.Head_2 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.text_be {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 40px;
}
p {
	margin: 2px;
}

table {  
        font-size: 12px; line-height: 20px;}
		
.table_1 {
	background-image: url(../skin/xlhs/images/head_06.gif);
	background-repeat: repeat-y;
	background-position: center;
	overflow: hidden;
}
.table_2 {
	background-color: #F6F6F6;
	border: 1px solid #E7E7E7;
	margin: 5px;
}
.table_3 {
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #F0F0F0;
	margin-bottom: 5px;
}
.table_4 {
	background-color: #EFFFDF;
	border: 1px solid #66CC00;
	margin: 5px;
	text-align: center;
}
.table_5 {
	background-color: #FFF5EC;
	border: 1px solid #FF9900;
	margin: 5px;
	text-align: center;
}

.text_red {
	color: #FF0000;
	text-indent: 5px;
}
.text_lan {
	color: #0000FF;
}

form {
	margin: 0px;
	padding: 0px;
}



input {
	Text-decoration: none;
	Font-size: 12px;
	border: 1px solid #CCCCCC;
	height: 18px;
}

a.wb:link,a.wb:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.wb:hover {
	color: #33FF00;
	text-decoration: none;
}

a.list_link:link,a.list_link:visited {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
a.list_link:hover {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #FF9900;
	clip: rect(auto,2px,1px,auto);
}

.play_left_menu {
	background-image: url(xlhs/list.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	font-weight: normal;
	color: #FFFFFF;
}
.text_grid {
	filter: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=1);
}





/*红色心灵结束*/

.text_color_fs {
	color: #FFFF00;
	text-align: center;
}

/* 100 x 75  */

.play3 {
	border:1px solid #CDD4C2;
	padding:3px;
	width:102px;
	text-align:center;
}
.home-flashpic-bg {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #FFFFFF;
}
.play_system {
	background-image: url(xlhs/play/player.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 100px;
	text-align: center;
	color: #FFFFFF;
}
h1 {
	font-weight: bold;
	font-size: 14px;
	text-indent: 10px;
	margin: 1px;
}
.table_Play
 {
border-collapse:collapse;
}
.text_20 {
	text-indent: 10px;
	padding: 5px;
	line-height: 1.5;
}
.list_left_menu {

	background-image: url(xlhs/Play_left_m.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	font-weight: normal;
	color: #FFFFFF;
}
.table_text {
	padding: 5px;
}

.aonlink {
	cursor: pointer;
}
.table_boot_foot {
	text-indent: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
#head_menu {
	background-repeat: repeat-x;
	background-position: right center;
}
#head_menu div {
	float: left;
}
.head_menu_1 {
	background-image: url(xlhs/menu_1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 32px;
	width: 10px;
}

#head_menu a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	width: 79px;
	height: 32px;
	float: left;
	background-image: url(xlhs/menu_3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	line-height: 32px;
}

#head_menu a:hover {
	color: #FFFF00;
	text-decoration: none;
	position: relative;
	background-image: url(xlhs/menu_4.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
}
#head_menu_1 {
	text-indent: 10px;
	color: #999999;
}
td {
	text-align: left;
}
.head_menu_2 {
	background-image: url(xlhs/menu_2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 32px;
	width: 9px;
}
a.rea:link,a.rea:visited {
	color: #FF0000;
	text-decoration: underline;
}
a.rea:hover {
	color: #009900;
	text-decoration: none;
}
#gg{
float:right;
}
